<?xml version="1.0" encoding="UTF-8"?>
<section id="196">
  <number>14</number>
  <name>#VielfaltUndIdentität</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>914,946,955</sequence>
  <visible>1</visible>
  <availabilityjson>$@NULL@$</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735123218</timemodified>
  <course_format_options id="596">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="594">
    <format>multitopic</format>
    <name>level</name>
    <value>0</value>
  </course_format_options>
  <course_format_options id="595">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>